Subject: New Reply Received - Re: Forgot your password?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 15:47:36 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Forgot your password?  Ticket comment <div dir="auto">Dear team max!<div dir="auto">
<br><div dir="auto">This email is to inform you that after iam now able to access my application after resetting my password. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your assistance!</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 28 Mar 2021, 19:20 Hashiram Senju, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear team max,<div dir="auto">
<br><div dir="auto">Thank you for your response!</div>
<div dir="auto">I have tried what you advised me for but,  unfortunately the issue is not resolved. As you requested from me to send screen shot kindly find the attached screenshot. I access your shopping site from United arabs Emirates. Kindly assist me I would really appreciate  shopping with you.</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 28 Mar 2021, 12:19 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed,​</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">1. Screenshot of the issue that you are receiving when you are clicking on the password reset link(If Possible).<br>2. Registered email address<br>3. Country Of Access</div>
<div dir="ltr">
<br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313281